libppd-devel-0.10-16-omv2014.1.i586.rpm


Advertisement

Description

libppd-devel - Headers and links to compile against the "libppd1" library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Contrib Release i586
Package name libppd-devel
Package version 0.10
Package release 16-omv2014.1
Package architecture i586
Package type rpm
Installed size 29.52 KB
Download size 17.91 KB
Official Mirror abf-downloads.openmandriva.org
This package contains all files which one needs to compile programs using
the "libppd1" library.

Alternatives

Package Version Architecture Repository
libppd-devel - - -

Requires

Name Value
devel(libglib-1.2) -
libppd1 == 0.10-16:2014.1

Provides

Name Value
devel(libppd) -
libppd-devel == 0.10-16:2014.1

Download

Type URL
Binary Package libppd-devel-0.10-16-omv2014.1.i586.rpm
Source Package libppd-0.10-16.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libppd-devel rpm package:
    # urpmi libppd-devel

Files

Path
/usr/include/ppd.h
/usr/include/ppdenums.h
/usr/include/ppdmacros.h
/usr/lib/libppd.so
/usr/share/doc/libppd-devel/AUTHORS
/usr/share/doc/libppd-devel/ChangeLog
/usr/share/doc/libppd-devel/TODO
/usr/share/man/man3/ppd_check_option_is_marked.3.xz
/usr/share/man/man3/ppd_emit_to_file.3.xz
/usr/share/man/man3/ppd_file_free.3.xz
/usr/share/man/man3/ppd_file_new.3.xz
/usr/share/man/man3/ppd_find_choice.3.xz
/usr/share/man/man3/ppd_get_num_conflicts.3.xz
/usr/share/man/man3/ppd_get_page_length.3.xz

Changelog

2014-03-12 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.10-16
+ Revision: 16b7c30
- LOG Spec cleanup

See Also

Package Description
libppd1-0.10-16-omv2014.1.i586.rpm Library for handling PPD (PostScript Printer Description) files
libpq++-devel-4.0-18-omv2015.0.i586.rpm Development library and header files for libpq++
libpq++4-4.0-18-omv2015.0.i586.rpm C++ interface for PostgreSQL
libproxychains-devel-3.1-8-omv2015.0.i586.rpm This program forces any tcp connection to follow through proxy
libproxychains3-3.1-8-omv2015.0.i586.rpm This program forces any tcp connection to follow through proxy
libpsphymod0-0.2.5-6-omv2013.0.i586.rpm Dynamic libraries from psindustrializer
libpsphymod0-devel-0.2.5-6-omv2013.0.i586.rpm Header files and static libraries from psindustrializer
libpsqlodbc-08.04.0100-4-omv2015.0.i586.rpm The official PostgreSQL ODBC Driver
libpws-devel-0.3.0-5-omv2013.0.i586.rpm Development files for the PWS library
libpws0.1-0.3.0-5-omv2013.0.i586.rpm General library for reading and writing passwordsafe compatible files
libpxmutils3-0.7.0-7-omv2013.0.i586.rpm Dynamic libraries from pxmutils
libpxmutils3-devel-0.7.0-7-omv2013.0.i586.rpm Header files and static libraries from pxmutils
libpyzy-devel-0.1.0-1-omv2014.1.i586.rpm Development tools for pyzy
libpyzy1.0_0-0.1.0-1-omv2014.1.i586.rpm Libraries for pyzy
libqd-static-devel-2.3.12-2-omv2015.0.i586.rpm Double-Double and Quad-Double Arithmetic
Advertisement
Advertisement